#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Jul 16 07:58:38 HKT 2026
maven-metadata-CodeMC.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1784144172787
maven-metadata-IntellectualSites.xml.error=Could not transfer metadata org.bukkit\:craftbukkit\:1.20.6-R0.1-SNAPSHOT/maven-metadata.xml from/to IntellectualSites (https\://mvn.intellectualsites.com/content/groups/public/)\: Transfer failed for https\://mvn.intellectualsites.com/content/groups/public/org/bukkit/craftbukkit/1.20.6-R0.1-SNAPSHOT/maven-metadata.xml
maven-metadata-IntellectualSites.xml/@default-IntellectualSites-https\://mvn.intellectualsites.com/content/groups/public/.lastUpdated=1781905395920
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1784144172770
maven-metadata-bintray-jcenter.xml.error=
maven-metadata-bintray-jcenter.xml.lastUpdated=1784144172802
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1784144172738
maven-metadata-central-snapshots.xml.error=
maven-metadata-central-snapshots.xml.lastUpdated=1782931863398
maven-metadata-codemc-repo.xml.error=
maven-metadata-codemc-repo.xml.lastUpdated=1781905395986
maven-metadata-codemc-snapshots.xml.error=
maven-metadata-codemc-snapshots.xml.lastUpdated=1784144172800
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1782931863054
maven-metadata-dmulloy2-repo.xml/@default-dmulloy2-repo-https\://repo.dmulloy2.net/nexus/repository/public/.lastUpdated=1740356753551
maven-metadata-enginehub.xml.error=
maven-metadata-enginehub.xml.lastUpdated=1781905395918
maven-metadata-ess-repo.xml.error=
maven-metadata-ess-repo.xml.lastUpdated=1781905396245
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1784144135367
maven-metadata-loohp-repo.xml.error=
maven-metadata-loohp-repo.xml.lastUpdated=1784144172823
maven-metadata-matteodev.xml.error=
maven-metadata-matteodev.xml.lastUpdated=1784144172846
maven-metadata-maven_central.xml.error=
maven-metadata-maven_central.xml.lastUpdated=1721236325868
maven-metadata-minebench-repo.xml.error=
maven-metadata-minebench-repo.xml.lastUpdated=1782932972321
maven-metadata-momirealms-releases.xml.error=
maven-metadata-momirealms-releases.xml.lastUpdated=1784144173208
maven-metadata-mvn-wesjd-net.xml.error=
maven-metadata-mvn-wesjd-net.xml.lastUpdated=1782932972345
maven-metadata-nms-repo.xml.lastUpdated=1782931862982
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1782932972313
maven-metadata-paper-repo.xml.error=Could not transfer metadata org.bukkit\:craftbukkit\:1.20.6-R0.1-SNAPSHOT/maven-metadata.xml from/to paper-repo (https\://papermc.io/repo/repository/maven-public/)\: Authorization failed for https\://papermc.io/repo/repository/maven-public/org/bukkit/craftbukkit/1.20.6-R0.1-SNAPSHOT/maven-metadata.xml 403 Forbidden
maven-metadata-paper-repo.xml/@default-paper-repo-https\://papermc.io/repo/repository/maven-public/.lastUpdated=1784159918859
maven-metadata-papermc.xml.error=
maven-metadata-papermc.xml.lastUpdated=1782932972303
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1784144172726
maven-metadata-redprotect-repo.xml.error=
maven-metadata-redprotect-repo.xml.lastUpdated=1781905396041
maven-metadata-sk89q-repo.xml.error=
maven-metadata-sk89q-repo.xml.lastUpdated=1781905395829
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1782932972336
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1784144172665
